/*
 Theme Name:   Shopward Booking & Appointments Pro
 Description:  Shopward Booking & Appointments Pro Theme
 Author:       Shopward
 Author URI:   https://shopward.io
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  shopward
*/

/* ------ my-account page ------*/
/* tabs: enable/disable based on current plan */
/* My Wallet : Enabled */ 
/* #user-registration > nav > ul > li.user-registration-MyAccount-navigation-link.user-registration-MyAccount-navigation-link--my-wallet {
    display: block !important;
} */
/* My Points : Enabled */ 
/* #user-registration > nav > ul > li.user-registration-MyAccount-navigation-link.user-registration-MyAccount-navigation-link--my-points {
    display: block !important;
} */
/* Compare List : Enabled */ 
/* #user-registration > nav > ul > li.user-registration-MyAccount-navigation-link.user-registration-MyAccount-navigation-link--compare-list {
    display: block !important;
} */
/* My Wishlist : Enabled */ 
/* #user-registration > nav > ul > li.user-registration-MyAccount-navigation-link.user-registration-MyAccount-navigation-link--my-wishlist {
    display: block !important;
} */

/* TranslatePress Switcher - shortcode: [language-switcher] */
/* --start----------------------------------------------------------------------------------------------------->> */
.trp-language-switcher > div {
    background-color: transparent !important;
    border: none !important;
}
.trp-language-switcher > div > a {
    color: #000000 !important;
    text-align: center !important;
    line-height: normal !important;
}
.trp-language-switcher > div > a:hover {
    background: transparent !important;
}
/* -------------------------------------------------------------------------------------------------------end--<< */
